uuid: e7c0924b-37d2-401a-a284-21accfd6b463
langcode: ca
status: true
dependencies:
  config:
    - media.type.documents
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: media.documents
target_entity_type_id: media
target_bundle: documents
default_langcode: site_default
language_alterable: false
